Subject: Pacific-SW: Msgud?3,.((8>/flenumetoccen Monterey Ca/ajtwc//

From: SIU Weather Processor <[email-masked]>
Date: Mon, 17 Feb 2003 00:12:30 -0600

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 170600
UNCLA  LXXN03145//
MSGUD?3,.((8>/FLENUMETOCCEN MONTEREY CA/AJTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WE   RC AND/

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.